@charset "utf-8";
/* CSS Document */

/* Load Fonts 
@font-face {
    font-family: 'DinBold';
    src: url('../fonts/din-bold-webfont.eot');
    src: url('../fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-bold-webfont.woff') format('woff'),
         url('../fonts/din-bold-webfont.ttf') format('truetype'),
         url('../fonts/din-bold-webfont.svg#dinbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DinRegular';
    src: url('../fonts/din-regular-webfont.eot');
    src: url('../fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-regular-webfont.woff') format('woff'),
         url('../fonts/din-regular-webfont.ttf') format('truetype'),
         url('../fonts/din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/* CSS Document */

body{
	text-align: center;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	/*background: #8fb8e3 url('/images/SKYBG-blue.jpg') no-repeat top center fixed;	*/
	/*background: #000 url('/images/starstable_spring2013_1920x1280.jpg') no-repeat top center fixed;*/	
	/*background: #000 url('/images/SKY-BG-SYDNEY-AUTUMN-RACING-CARNIVAL-2014-3.jpg') no-repeat top center fixed;*/	
	/*background: #000 url('/images/SKY-BG-SYDNEY-AUTUMN-RACING-CARNIVAL-2014-(UPDATE).jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/SKY-BG-Brisbane-Winter-Carnival-(2014).jpg') no-repeat top center fixed;	*/
	/*background: #000 url('/images/horse_bg.jpg') no-repeat top center fixed;*/
	/*background: #143651 url('/images/Autumn-carnival-web-back-v3.jpg') no-repeat top center fixed;*/
	/*background: #6c4012 url('/images/SKY-BG-Winter-Carnival-2015.jpg') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/BG-Sky-Racing-Generic-02.jpg') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/BG-Sky-Racing-Generic-02.jpg') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/SR-BG-Spring-Carnival-2016.jpg') no-repeat top center fixed;*/
	/*background: #e7e7ee url('/images/SR-BG-2016.png') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/SKY BG The Championships [2017] 3.jpg') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/qld_carnival.jpg') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/skywebsite_july17.jpg') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/BG-Sky-Racing-Generic-02.jpg') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/BG-August_2017.jpg') no-repeat top center fixed;	*/
	/*background: #ffecd0 url('/images/SR_BG_SEPT_2017_1.0.1.jpg') no-repeat top center fixed;	*/
	/*background: #ffecd0 url('/images/summer_carnival.jpg') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/feb2018.jpg') no-repeat top center fixed;*/
	/*background: #ffecd0 url('/images/may2018.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/65012-Website-skin_BW.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/nov-18-generic.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/november-18-generic.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/november-18-generic_v2.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/march-19-arc.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/67493_Sky_Racing_Website_Gutter_Generic_WINTER.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/Homepage_Spring_August19.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/Website_Banner_Sky Active.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/714_Sky Active Skins_1920x1264px_Redzel.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/skyracing_dec19_background.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/december_2019.jpg') no-repeat top center fixed;*/
	/*background: #000 url('/images/april_2020.jpg') no-repeat top center fixed;*/
	/*cursor: pointer;*/
	cursor: default;
}

body a {
	cursor:pointer;
}

/*body * {
	cursor:default;
}*/

h1{
	/*font-size: 28px;
	line-hight: 28px;
	margin-bottom: 10px;*/
	font-family: 'DinBold';
}

h2{
	font-size: 20px;
	margin-bottom: 12px;
	font-family: 'DinBold';
}

h3{
	color: #0068b9;
	font-size: 14px;
	margin-bottom: 10px;
	font-family: 'DinBold';
}

h4 {
	margin-bottom: 10px;
	line-height: 17px;
	font-weight: bold;
}

p {
	margin-bottom: 15px;
	line-height: 17px;
}

a{
	/*color: #0068b9;*/
}

a:hover{
	color: #0068b9;
	text-decoration: none;
}

.floatRight{
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.floatLeft{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

#wrapper{
	width: 1000px;
	padding: 0 20px 1px 20px;
	background: #fff;
	margin: auto;
	text-align: left;
	box-shadow: 0px 0px 30px #ccc;
	z-index: 600;
	position: relative;
	opacity:1.0;
	filter:alpha(opacity=100);
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.weatherIcon{
	padding: 8px 0 8px 0;	
}
#footer{
	color:#DBDBDB;
	width: 1040px;
	padding: 20px 0;
	margin: auto;
	text-align: left;
}

.scratched img, .scratched td img{
	opacity: 0.2;
}

.abandonded{
	color: red;
	font-weight:bold;
	font-size:14px;
}